RubyGems Navigation menu

sequenceserver 2.0.0.rc4

SequenceServer lets you rapidly set up a BLAST+ server with an intuitive user interface for use locally or over the web.

Versions:

  1. 2.0.0.rc8 - November 30, 2020 (18.5 MB)
  2. 2.0.0.rc7 - August 13, 2020 (38.9 MB)
  3. 2.0.0.rc6 - August 10, 2020 (38.9 MB)
  4. 2.0.0.rc5 - June 23, 2020 (38.9 MB)
  5. 2.0.0.rc4 - May 24, 2020 (26.8 MB)
Show all versions (80 total)

Runtime Dependencies (4):

  • json_pure ~> 1.8, >= 1.8.2
  • ox ~> 2.1, >= 2.1.1
  • sinatra ~> 2.0, >= 2.0.0
  • slop ~> 3.6, >= 3.6.0
  • Development Dependencies (7):

  • capybara ~> 3.15, >= 3.15.1
  • capybara-screenshot ~> 1.0, >= 1.0.23
  • rack-test ~> 1.0, >= 1.0.0
  • rspec ~> 3.7, >= 3.7.0
  • rubocop ~> 0.75, >= 0.75.1
  • selenium-webdriver ~> 3.142, >= 3.142.3
  • simplecov ~> 0.17.0, >= 0.17.0
  • Owners:

    Pushed by:

    Authors:

    • Anurag Priyam, Ben J Woodcroft, Vivek Rai, Yannick Wurm

    SHA 256 checksum:

    3ec24e6407286b6aff70916f9d0ce0cd053d31404a08795de3458c34598ff5e8

    Total downloads 76,378

    For this version 214

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 2.3.0

    Required Rubygems Version: > 1.3.1

    Links: